.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.155376px;}
.ls8{letter-spacing:-0.147408px;}
.ls10{letter-spacing:-0.123504px;}
.ls9{letter-spacing:-0.119520px;}
.ls26{letter-spacing:-0.087648px;}
.lsb{letter-spacing:-0.079680px;}
.lsa{letter-spacing:-0.063744px;}
.ls1b{letter-spacing:-0.051792px;}
.ls15{letter-spacing:-0.047808px;}
.ls3{letter-spacing:-0.039840px;}
.ls5{letter-spacing:-0.039312px;}
.lsd{letter-spacing:-0.036657px;}
.ls25{letter-spacing:-0.031872px;}
.ls22{letter-spacing:-0.027888px;}
.lse{letter-spacing:-0.016292px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.015936px;}
.ls12{letter-spacing:0.019920px;}
.lsc{letter-spacing:0.023904px;}
.ls6{letter-spacing:0.027888px;}
.ls4{letter-spacing:0.028800px;}
.lsf{letter-spacing:0.031872px;}
.ls14{letter-spacing:0.035856px;}
.ls24{letter-spacing:0.039840px;}
.ls18{letter-spacing:0.043824px;}
.ls1f{letter-spacing:0.047808px;}
.ls13{letter-spacing:0.051792px;}
.ls20{letter-spacing:0.059760px;}
.ls1d{letter-spacing:0.063744px;}
.ls11{letter-spacing:0.075696px;}
.ls21{letter-spacing:0.091632px;}
.ls16{letter-spacing:0.103584px;}
.ls1c{letter-spacing:0.115536px;}
.ls1a{letter-spacing:0.131472px;}
.ls23{letter-spacing:0.139440px;}
.ls1e{letter-spacing:0.143424px;}
.ls2{letter-spacing:0.186528px;}
.ls1{letter-spacing:0.202608px;}
.ls19{letter-spacing:131.551680px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.294816px;}
.ws1d{word-spacing:-0.290832px;}
.ws15{word-spacing:-0.282864px;}
.wsc{word-spacing:-0.138482px;}
.ws1f{word-spacing:-0.119520px;}
.wsb{word-spacing:-0.118117px;}
.ws5{word-spacing:-0.095472px;}
.ws17{word-spacing:-0.083664px;}
.ws1{word-spacing:-0.083616px;}
.ws13{word-spacing:-0.071712px;}
.ws2{word-spacing:-0.067536px;}
.ws1b{word-spacing:-0.059760px;}
.wse{word-spacing:-0.043824px;}
.ws18{word-spacing:-0.031872px;}
.wsd{word-spacing:-0.027888px;}
.ws10{word-spacing:-0.019920px;}
.ws1a{word-spacing:-0.015936px;}
.ws1e{word-spacing:-0.007968px;}
.ws11{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.003984px;}
.wsa{word-spacing:0.007968px;}
.wsf{word-spacing:0.011952px;}
.ws7{word-spacing:0.015936px;}
.ws1c{word-spacing:0.059760px;}
.ws3{word-spacing:0.071712px;}
.ws12{word-spacing:0.079680px;}
.ws16{word-spacing:0.083664px;}
.ws9{word-spacing:0.095616px;}
.ws20{word-spacing:0.119520px;}
.ws8{word-spacing:0.151392px;}
.ws4{word-spacing:0.172800px;}
.ws14{word-spacing:131.507856px;}
._8{margin-left:-131.519808px;}
._9{margin-left:-104.161680px;}
._0{margin-left:-1.000176px;}
._4{width:1.027728px;}
._6{width:44.676576px;}
._5{width:47.867904px;}
._2{width:102.243072px;}
._a{width:124.280880px;}
._7{width:132.029904px;}
._3{width:135.840624px;}
._1{width:493.939008px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs0{font-size:39.840000px;}
.fs4{font-size:40.730080px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.fs2{font-size:96.000000px;}
.y2{bottom:36.926906px;}
.y3{bottom:36.927218px;}
.y5{bottom:88.289412px;}
.y0{bottom:114.813725px;}
.y38{bottom:167.018824px;}
.y37{bottom:189.138039px;}
.y36{bottom:211.257255px;}
.y35{bottom:233.376471px;}
.y34{bottom:255.495686px;}
.y33{bottom:277.614902px;}
.y32{bottom:299.734118px;}
.y31{bottom:321.853333px;}
.y30{bottom:342.669690px;}
.y4{bottom:359.343529px;}
.y2f{bottom:361.414488px;}
.y2e{bottom:380.159286px;}
.y2d{bottom:398.904084px;}
.y2c{bottom:417.648882px;}
.y2b{bottom:436.393680px;}
.y2a{bottom:455.138478px;}
.y29{bottom:473.883277px;}
.y28{bottom:492.628075px;}
.y27{bottom:511.372873px;}
.y26{bottom:530.117671px;}
.y25{bottom:548.862469px;}
.y24{bottom:567.607267px;}
.y23{bottom:586.352065px;}
.y22{bottom:605.096863px;}
.y21{bottom:623.841661px;}
.y20{bottom:642.586460px;}
.y1f{bottom:661.331258px;}
.y1e{bottom:680.076056px;}
.y1d{bottom:698.820854px;}
.y1c{bottom:717.565652px;}
.y1b{bottom:736.310450px;}
.y1a{bottom:755.055248px;}
.y19{bottom:773.800046px;}
.y18{bottom:792.544845px;}
.y17{bottom:811.289643px;}
.y16{bottom:830.034441px;}
.y15{bottom:848.779239px;}
.y14{bottom:867.524037px;}
.y13{bottom:886.268835px;}
.y12{bottom:905.013633px;}
.y11{bottom:923.758431px;}
.y10{bottom:923.758731px;}
.yf{bottom:942.503529px;}
.ye{bottom:961.250427px;}
.yd{bottom:979.995225px;}
.yc{bottom:998.740023px;}
.yb{bottom:1017.484821px;}
.ya{bottom:1036.229619px;}
.y9{bottom:1054.974418px;}
.y8{bottom:1073.719216px;}
.y7{bottom:1093.776471px;}
.y6{bottom:1125.080784px;}
.y1{bottom:1166.319375px;}
.h3{height:32.481600px;}
.h2{height:36.812160px;}
.h9{height:44.352000px;}
.h7{height:46.785306px;}
.h8{height:47.830553px;}
.h4{height:49.099688px;}
.h6{height:65.950371px;}
.h5{height:112.735677px;}
.h1{height:954.437908px;}
.h0{height:1237.176471px;}
.w1{width:248.372549px;}
.w0{width:956.000000px;}
.x1{left:56.235294px;}
.x7{left:112.470888px;}
.x8{left:168.706838px;}
.x4{left:253.246275px;}
.x5{left:343.410196px;}
.x6{left:566.851765px;}
.x0{left:652.173203px;}
.x3{left:664.326275px;}
.x2{left:844.654118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.132622pt;}
.ls8{letter-spacing:-0.125821pt;}
.ls10{letter-spacing:-0.105418pt;}
.ls9{letter-spacing:-0.102017pt;}
.ls26{letter-spacing:-0.074813pt;}
.lsb{letter-spacing:-0.068011pt;}
.lsa{letter-spacing:-0.054409pt;}
.ls1b{letter-spacing:-0.044207pt;}
.ls15{letter-spacing:-0.040807pt;}
.ls3{letter-spacing:-0.034006pt;}
.ls5{letter-spacing:-0.033555pt;}
.lsd{letter-spacing:-0.031289pt;}
.ls25{letter-spacing:-0.027205pt;}
.ls22{letter-spacing:-0.023804pt;}
.lse{letter-spacing:-0.013906pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.013602pt;}
.ls12{letter-spacing:0.017003pt;}
.lsc{letter-spacing:0.020403pt;}
.ls6{letter-spacing:0.023804pt;}
.ls4{letter-spacing:0.024582pt;}
.lsf{letter-spacing:0.027205pt;}
.ls14{letter-spacing:0.030605pt;}
.ls24{letter-spacing:0.034006pt;}
.ls18{letter-spacing:0.037406pt;}
.ls1f{letter-spacing:0.040807pt;}
.ls13{letter-spacing:0.044207pt;}
.ls20{letter-spacing:0.051009pt;}
.ls1d{letter-spacing:0.054409pt;}
.ls11{letter-spacing:0.064611pt;}
.ls21{letter-spacing:0.078213pt;}
.ls16{letter-spacing:0.088415pt;}
.ls1c{letter-spacing:0.098617pt;}
.ls1a{letter-spacing:0.112219pt;}
.ls23{letter-spacing:0.119020pt;}
.ls1e{letter-spacing:0.122420pt;}
.ls2{letter-spacing:0.159212pt;}
.ls1{letter-spacing:0.172937pt;}
.ls19{letter-spacing:112.286790pt;}
.ws19{word-spacing:-0.251642pt;}
.ws1d{word-spacing:-0.248242pt;}
.ws15{word-spacing:-0.241440pt;}
.wsc{word-spacing:-0.118202pt;}
.ws1f{word-spacing:-0.102017pt;}
.wsb{word-spacing:-0.100820pt;}
.ws5{word-spacing:-0.081491pt;}
.ws17{word-spacing:-0.071412pt;}
.ws1{word-spacing:-0.071371pt;}
.ws13{word-spacing:-0.061210pt;}
.ws2{word-spacing:-0.057646pt;}
.ws1b{word-spacing:-0.051009pt;}
.wse{word-spacing:-0.037406pt;}
.ws18{word-spacing:-0.027205pt;}
.wsd{word-spacing:-0.023804pt;}
.ws10{word-spacing:-0.017003pt;}
.ws1a{word-spacing:-0.013602pt;}
.ws1e{word-spacing:-0.006801pt;}
.ws11{word-spacing:-0.003401pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.003401pt;}
.wsa{word-spacing:0.006801pt;}
.wsf{word-spacing:0.010202pt;}
.ws7{word-spacing:0.013602pt;}
.ws1c{word-spacing:0.051009pt;}
.ws3{word-spacing:0.061210pt;}
.ws12{word-spacing:0.068011pt;}
.ws16{word-spacing:0.071412pt;}
.ws9{word-spacing:0.081614pt;}
.ws20{word-spacing:0.102017pt;}
.ws8{word-spacing:0.129222pt;}
.ws4{word-spacing:0.147495pt;}
.ws14{word-spacing:112.249383pt;}
._8{margin-left:-112.259585pt;}
._9{margin-left:-88.907877pt;}
._0{margin-left:-0.853707pt;}
._4{width:0.877224pt;}
._6{width:38.133981pt;}
._5{width:40.857960pt;}
._2{width:87.270237pt;}
._a{width:106.080751pt;}
._7{width:112.694981pt;}
._3{width:115.947646pt;}
._1{width:421.604844pt;}
.fs1{font-size:27.450377pt;}
.fs0{font-size:34.005690pt;}
.fs4{font-size:34.765424pt;}
.fs5{font-size:40.970711pt;}
.fs3{font-size:47.935732pt;}
.fs2{font-size:81.941423pt;}
.y2{bottom:31.519200pt;}
.y3{bottom:31.519467pt;}
.y5{bottom:75.360000pt;}
.y0{bottom:98.000000pt;}
.y38{bottom:142.560000pt;}
.y37{bottom:161.440000pt;}
.y36{bottom:180.320000pt;}
.y35{bottom:199.200000pt;}
.y34{bottom:218.080000pt;}
.y33{bottom:236.960000pt;}
.y32{bottom:255.840000pt;}
.y31{bottom:274.720000pt;}
.y30{bottom:292.487936pt;}
.y4{bottom:306.720000pt;}
.y2f{bottom:308.487680pt;}
.y2e{bottom:324.487424pt;}
.y2d{bottom:340.487168pt;}
.y2c{bottom:356.486912pt;}
.y2b{bottom:372.486656pt;}
.y2a{bottom:388.486400pt;}
.y29{bottom:404.486144pt;}
.y28{bottom:420.485888pt;}
.y27{bottom:436.485632pt;}
.y26{bottom:452.485376pt;}
.y25{bottom:468.485120pt;}
.y24{bottom:484.484864pt;}
.y23{bottom:500.484608pt;}
.y22{bottom:516.484352pt;}
.y21{bottom:532.484096pt;}
.y20{bottom:548.483840pt;}
.y1f{bottom:564.483584pt;}
.y1e{bottom:580.483328pt;}
.y1d{bottom:596.483072pt;}
.y1c{bottom:612.482816pt;}
.y1b{bottom:628.482560pt;}
.y1a{bottom:644.482304pt;}
.y19{bottom:660.482048pt;}
.y18{bottom:676.481792pt;}
.y17{bottom:692.481536pt;}
.y16{bottom:708.481280pt;}
.y15{bottom:724.481024pt;}
.y14{bottom:740.480768pt;}
.y13{bottom:756.480512pt;}
.y12{bottom:772.480256pt;}
.y11{bottom:788.480000pt;}
.y10{bottom:788.480256pt;}
.yf{bottom:804.480000pt;}
.ye{bottom:820.481536pt;}
.yd{bottom:836.481280pt;}
.yc{bottom:852.481024pt;}
.yb{bottom:868.480768pt;}
.ya{bottom:884.480512pt;}
.y9{bottom:900.480256pt;}
.y8{bottom:916.480000pt;}
.y7{bottom:933.600000pt;}
.y6{bottom:960.320000pt;}
.y1{bottom:995.519467pt;}
.h3{height:27.724880pt;}
.h2{height:31.421258pt;}
.h9{height:37.856937pt;}
.h7{height:39.933901pt;}
.h8{height:40.826079pt;}
.h4{height:41.909357pt;}
.h6{height:56.292367pt;}
.h5{height:96.226268pt;}
.h1{height:814.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:212.000000pt;}
.w0{width:816.000000pt;}
.x1{left:48.000000pt;}
.x7{left:96.000256pt;}
.x8{left:144.000816pt;}
.x4{left:216.160000pt;}
.x5{left:293.120000pt;}
.x6{left:483.840000pt;}
.x0{left:556.666667pt;}
.x3{left:567.040000pt;}
.x2{left:720.960000pt;}
}
